Bug 245559 - GtkWarning and install freeze while opening Release Notes in Bulgarian
Summary: GtkWarning and install freeze while opening Release Notes in Bulgarian
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 7
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-25 12:28 UTC by Alexander Todorov
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 17:51:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the warning messages (7.68 KB, image/png)
2007-06-25 12:28 UTC, Alexander Todorov
no flags Details

Description Alexander Todorov 2007-06-25 12:28:43 UTC
Description of problem:
While anaconda is installing the new system click on release notes.
It opens the window without any text in it (even no warning that there is no
release notes in Bulgarian). The installation seems to freeze.
On tty3 there is a warning:
WARNING: /usr/lib/anaconda/iw/release_notes.py:247: GtkWarning: Error loading
XPM image loader: .... /usr/lib64/gtk-2.0/2/10.0/loaders/pixbufloader-xpm.so:
connot open shared object file: No such file or directory

WARNING: /usr/lib/anaconda/gui.py:215: PangoWarning: shape engine failure,
expect ugly output. the offending font is 'DejaVu LGC Sans Mono Not-Rotated 10'

Steps to Reproduce:
1. Start a gui install and choose Bulgarian language.
2. Wait until anaconda starts to install packages.
3. Click on release notes button.
  
Actual results:
Gtkwarning on tty3 and install seems to freeze.

Expected results:
Release notes open. (Saying there are /no rel. notes for Bulgarian)

Additional info:
Not sure if this is language related. Tested with Xen. Will retest.

Comment 1 Alexander Todorov 2007-06-25 12:28:43 UTC
Created attachment 157748 [details]
Screenshot of the warning messages


Note You need to log in before you can comment on or make changes to this bug.